:root {
    --bgColor: #fff;
    --accentColor: #fdfd31;
    --font: Roboto, sans-serif;
}
body {
    background-color: var(--bgColor);
}
.link-module--link--3eyVh {
    display: block;
    background-color: var(--accentColor);
    color: #000;
    font-family: var(--font);
    text-align: center;
    margin-bottom: 20px;
    padding: 17px;
    text-decoration: none;
    font-size: 1rem;
    transition: all 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99);
    border: 2px solid var(--accentColor);
    letter-spacing: 0.05rem;
}
.link-module--link--3eyVh:hover {
    background-color: #000;
    color: var(--accentColor);
    border-color: #000;
}
.page-module--userAvatar--3fuD7 {
    width: 96px;
    height: 96px;
    display: block;
    margin: 35px auto 20px;
    border-radius: 50%;
}
.page-module--userName--19ZXF {
    color: #bbb;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.25;
    display: block;
    font-family: var(--font);
    width: 100%;
    text-align: center;
    text-decoration: none;
}
.page-module--links--2kknN {
    max-width: 675px;
    width: auto;
    display: block;
    margin: 27px auto;
}
.socials-module--container--Smt8Z {
    width: auto;
    display: flex;
    justify-content: space-around;
}
.socials-module--container--Smt8Z a {
    color: #000;
}
.socials-module--container--Smt8Z a :hover {
    color: #ff0;
}
